Bug 623947 - nautilus-sendto.i686 1:2.31.6-3.fc14 need not existing libcamel-1.2.so.19
Summary: nautilus-sendto.i686 1:2.31.6-3.fc14 need not existing libcamel-1.2.so.19
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus-sendto (Show other bugs)
(Show other bugs)
Version: 14
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-13 08:56 UTC by Joachim Backes
Modified: 2010-08-27 03:05 UTC (History)
5 users (show)

Fixed In Version: gnome-bluetooth-2.31.6-4.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-27 03:05:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joachim Backes 2010-08-13 08:56:10 UTC
Description of problem:

Trying to updated my F14 system:

sudo yum update
Loaded plugins: langpacks, local, presto, refresh-packagekit
_local                                                   | 3.0 kB     00:00 ... 
Setting up Update Process
Resolving Dependencies
--> Running transaction check
---> Package nautilus-sendto.i686 1:2.31.6-3.fc14 set to be updated
--> Processing Dependency: libcamel-1.2.so.19 for package: 1:nautilus-sendto-2.31.6-3.fc14.i686
--> Finished Dependency Resolution
Error: Package: 1:nautilus-sendto-2.31.6-3.fc14.i686 (updates-testing)
           Requires: libcamel-1.2.so.19
 You could try using --skip-broken to work around the problem

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1.see description
2.
3.
  
Actual results:


Expected results:


Additional info:

1. I have no evolution package installed

2. yum list available  '*camel*'
   Loaded plugins: langpacks, local, presto, refresh-packagekit
   Error: No matching Packages to list

Comment 1 Joachim Backes 2010-08-13 09:31:14 UTC
My preferred mail reader is thunderbird (set in the gnome menus by using system>preferences>Preferred Applications)

Comment 2 Vaclav "sHINOBI" Misek 2010-08-17 07:26:05 UTC
This bug is also valid for x86_64. The library belongs to the evolution-data-server package. This koji build fixes the problem for me http://koji.fedoraproject.org/koji/buildinfo?buildID=190487 but it wasn't pushed even for testing yet.

Comment 3 Joachim Backes 2010-08-17 07:58:17 UTC
This helped me a lot. Thank you.

Comment 4 luigi votta 2010-08-17 15:55:32 UTC
I've removed evolution-2.31.5-2.fc14.i686, and updated to evolution-data-server-2.31.90-1.fc14.i686 and evolution-2.31.90-1.fc14.i686. I dont know if this is useful, nautilus-sendto gives:

** (nautilus-sendto:5968): WARNING **: AT-SPI: Accessibility bus not found - Using session bus.

Init removable-devices plugin
Init evolution plugin
Init gajim plugin
Init nautilus burn plugin
Init pidgin plugin

** (nautilus-sendto:5968): WARNING **: Must add the signal 'org-freedesktop-Telepathy-Logger-DRAFT-FavouriteContactsChanged' with dbus_g_proxy_add_signal() prior to connecting to it

(nautilus-sendto:5968): GLib-GObject-WARNING **: specified class size for type `EmpathyContactSelector' is smaller than the parent type's `GtkComboBox' class size

(nautilus-sendto:5968): GLib-CRITICAL **: g_once_init_leave: assertion `initialization_value != 0' failed

(nautilus-sendto:5968): GLib-GObject-CRITICAL **: g_object_new: assertion `G_TYPE_IS_OBJECT (object_type)' failed

Thank you

Luigi

Comment 5 Fedora Update System 2010-08-19 21:39:58 UTC
nautilus-sendto-2.31.6-4.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/nautilus-sendto-2.31.6-4.fc14

Comment 6 luigi votta 2010-08-20 11:22:05 UTC
Installed the update.
Selecting "Send-to..." from the nautilus menu-context doesn't crash any more. 
Though evolution doesn't open. The messages are as in previous [[#c4|Comment 4]]

Comment 7 Fedora Update System 2010-08-20 18:40:20 UTC
nautilus-sendto-2.31.6-4.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nautilus-sendto'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/nautilus-sendto-2.31.6-4.fc14

Comment 8 Ievgen Zakharov 2010-08-24 13:21:03 UTC
Fedora 14 Alpha x86_64 fresh install.

Bug is still persist.

# yum update
Loaded plugins: langpacks, presto, refresh-packagekit
Adding en_US to language list
Setting up Update Process
Resolving Dependencies
--> Running transaction check
---> Package nautilus-sendto.x86_64 1:2.31.6-3.fc14 set to be updated
--> Processing Dependency: libcamel-1.2.so.19()(64bit) for package: 1:nautilus-sendto-2.31.6-3.fc14.x86_64
--> Finished Dependency Resolution
Error: Package: 1:nautilus-sendto-2.31.6-3.fc14.x86_64 (fedora)
           Requires: libcamel-1.2.so.19()(64bit)
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest

Comment 9 Fedora Update System 2010-08-25 01:22:41 UTC
gnome-bluetooth-2.31.6-4.fc14, nautilus-sendto-2.31.6-4.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gnome-bluetooth nautilus-sendto'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/nautilus-sendto-2.31.6-4.fc14,gnome-bluetooth-2.31.6-4.fc14

Comment 10 Fedora Update System 2010-08-27 03:05:35 UTC
gnome-bluetooth-2.31.6-4.fc14, nautilus-sendto-2.31.6-4.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.